[SciPy-user] HELP !!! sci py dost not work !!!

José A Martín H jose.martin at wanadoo.es
Fri Jan 30 21:22:58 CST 2004


Can i build scipy in windows Xp  MSVC ?

it is easy to do this ?

thanks...
  ----- Original Message ----- 
  From: Christopher Fonnesbeck 
  To: SciPy Users List 
  Sent: Friday, January 30, 2004 9:05 PM
  Subject: Re: [SciPy-user] HELP !!! sci py dost not work !!!



  On Jan 30, 2004, at 3:08 PM, José A Martín H wrote:


    IDLE 1.0.2      
    >>> import scipy
     
    Traceback (most recent call last):
      File "<pyshell#0>", line 1, in -toplevel-
        import scipy
      File "C:\Python23\Lib\site-packages\scipy\__init__.py", line 11, in -toplevel-
        from scipy_base import *
    ImportError: No module named scipy_base
    >>>
     
    i have upgraded to python 2.3 and downloaded the last binaries for scipy !!!.


  You are much better off compiling scipy from CVS than using the binaries.

  C.

  --
  Christopher J. Fonnesbeck ( c h r i s @ f o n n e s b e c k . o r g )
  Georgia Cooperative Fish & Wildlife Research Unit, University of Georgia



------------------------------------------------------------------------------


  _______________________________________________
  SciPy-user mailing list
  SciPy-user at scipy.net
  http://www.scipy.net/mailman/listinfo/scipy-user

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.scipy.net/pipermail/scipy-user/attachments/20040130/f433b3b8/attachment.htm


More information about the SciPy-user mailing list